import java.util.Arrays;

public class KG2 {
  public static void main(String args[]) {
    int zahlen[] = {13, 9, 67, 42, 101, 99, 97, 112, 83, 5, 78, 66,73,4,56,3,643,5,23,6,300 };
    int grosste = 0;
    int kleinste = 0;
    
    for (int i = 0; i < zahlen.length;i++ ) {
      if(zahlen[i] > grosste) {
        grosste = zahlen[i];
      }
      
    }
    kleinste =   grosste;
    for (int i = 0; i < zahlen.length;i++ ) {
      if(zahlen[i] < kleinste) {
        kleinste = zahlen[i];
      }
      
    }
    
    
    System.out.println("Kleinste: "+ kleinste);
    System.out.println("Großte: "+ grosste);
    
  }  
}